﻿body
{
	background-color: white;	
	padding: 0;
	margin: 0;
}
p
{
	margin: 0;	
}
.body
{
	font-size: 10px;
	font-family: Verdana;
}
.theme0, .theme1 , .theme2 , .theme3 , .theme4, .theme5  
{
	background-repeat: no-repeat;
	text-align: center;
	height: 62em;
}
.theme1 
{
	background-image: url(../resources/_internal/images/bg_grey.jpg);
}

.theme0, .theme3
{
	background-image: url(../resources/_internal/images/bg_blue.jpg);
}
.theme2
{
	background-image: url(../resources/_internal/images/bg_red.jpg);
}

.theme4
{
	background-image: url(../resources/_internal/images/bg_green.jpg);
}
.theme5
{
	background-image: url(../resources/_internal/images/bg_yellow.jpg);
}
.container
{
	width: 102.4em;
	height: auto;
	margin: 1em auto auto auto;
	text-align: left;
}
.logo
{
	width: 35em;
	height: 6.6em;
	float: left;
}

.logo a img
{
	border: none;
}
.spacer
{
	width: 15.7em;
	height: 3.8em;
	float: left;
}
.icon
{
	width: 15.7em;
	height: 15.7em;
	float: left;
	background-repeat: no-repeat;
}
.theme1 .icon
{
	background-image: url(../resources/_internal/images/icon_1.png);
}
.theme2 .icon
{
	background-image: url(../resources/_internal/images/icon_2.png);
}
.theme3 .icon
{
	background-image: url(../resources/_internal/images/icon_3.png);
}
.theme4 .icon
{
	background-image: url(../resources/_internal/images/icon_4.png);
}
.theme5 .icon
{
	background-image: url(../resources/_internal/images/icon_5.png);
}
.image-header
{
	/*
	background-image: url(../resources/_internal/images/test/main.png);
	*/
	background-repeat: no-repeat;
	float: left;
	width: 68em;
	height: 15.1em;	
}
.image-header-container
{
	width: 68.6em;
	float: left;
}
.theme1 .site-functions
{
	background-color: #8A939A;
}
.theme2 .site-functions
{
	background-color: #E63F14;
}
.theme3 .site-functions
{
	background-color: #0077C6;
}
.theme4 .site-functions
{
	background-color: #45A04C;
}
.theme5 .site-functions
{
	background-color: #FEC000;
}
.site-functions
{	
	width: 15em;
	height: 15em;
	float: left;
}
.site-functions-container
{
	width: 15.9em;
	height: 15.7em;
	float: left;
}
ul.site-functions-language
{
	list-style: none;
	height: 2em;
	margin: 0;
	padding: 0.5em 0  0 1em;
}
ul.site-functions-language li a
{
	color: #FFFFFF;
	padding-right: 0.8em;
}
.site-functions-fontsize
{
	width: 12em;
	height: 4em;
}
.site-functions-fontsize img
{
	border: none;
	padding-left: 0.5em;
	padding-top: 0.3em;
}
.site-functions-search
{
	/*height: 4em;
	width: 11em;*/
	padding: 0 0.5em 0 1em;
	float: left;
	/*font-size: 14px; */
	color: #FFFFFF;
	/*font-weight: bold;*/
}
.site-functions-search .textfield
{
	width: 11em;
	margin-right: 0.2em;
	height: 1.2em;
	font-size: 10px;
	padding: 0;

}
.site-functions-search .furthersearch
{
	padding-top: 0.5em;
}
.rightpane-title
{
	font-size: 13px;
	text-transform: uppercase;
	font-weight: bold;
	padding-left: 0.8em;
	margin: 0;
	color: #fff;
}
.site-functions-search a
{
	font-size: 10px;
	color: #FFFFFF;
}
.site-functions-search .linkbutton
{
	padding-top: 0.1em;
}


.main_shadow_right
{
	height: 15.1em;
	width: 0.6em;
	float: left;
}
.main_shadow_bottom
{
	height: 0.7em;
	width: 68.6em;
	float: left;
	margin-top: -0.1em;
}
.navi_shadow_bottom
{
	height: 0.7em;
	width: 15.7em;
	float: left;
	margin-top: -0.1em;
}
.shadow_top
{
	background-image: url(../resources/_internal/images/shadow_top.png);
	background-repeat: no-repeat;
	height: 0.6em;
	width: 0.6em;
	float: left;
}
.shadow_left
{
	background-image: url(../resources/_internal/images/shadow_left.png);
	background-repeat: no-repeat;
	height: 0.7em;
	width: 0.7em;
	float: left;
}
.shadow_right
{
	background-image: url(../resources/_internal/images/shadow_right.png);
	background-repeat: no-repeat;
	height: 0.7em;
	width: 0.6em;
	float: left;
}
.shadow_center_x_content
{
	background-image: url(../resources/_internal/images/shadow_repeat_x.png);
	background-repeat: repeat-x;
	height: 0.7em;
	width: 67.3em;
	float: left;
}
.shadow_center_x_navi
{
	background-image: url(../resources/_internal/images/shadow_repeat_x.png);
	background-repeat: repeat-x;
	height: 0.7em;
	width: 14.3em;
	float: left;
}
.shadow_center_y
{
	background-image: url(../resources/_internal/images/shadow_repeat_y.png);
	background-repeat: repeat-y;
	height: 14.4em;
	width: 0.6em;
	float: left;
}
.leftpane
{
	width: 15.7em;
	float: left;
}

.leftpane-top
{
	width: 15.7em;
	height: 0.7em;
	float: left;
}
.leftpane-top-left
{
	width: 15em;
	height: 0.7em;
	float: left;
}
.theme1 .leftpane-top-left
{
	background-color: #EBEBEB;
}
.theme2 .leftpane-top-left
{
	background-color: #F0DBDA;
}
.theme3 .leftpane-top-left
{
	background-color: #C6DDFF;
}
.theme4 .leftpane-top-left
{
	background-color: #D0F796;
}
.theme5 .leftpane-top-left
{
	background-color: #FBF1B0;
}
.leftpane-top-right
{
	width: 0.7em;
	height: 0.7em;
	float: left;
	background-image: url(../resources/_internal/images/shadow_top.png);
	background-position: right bottom;
	background-repeat: no-repeat;
}
.leftpane-content
{
	width: 15em;
	float: left;
}
.theme1 .leftpane-content
{
	background-color: #EBEBEB;
}
.theme2 .leftpane-content
{
	background-color: #F0DBDA;
}
.theme3 .leftpane-content
{
	background-color: #C6DDFF;
}
.theme4 .leftpane-content
{
	background-color: #D0F796;
}
.theme5 .leftpane-content
{
	background-color: #FBF1B0;
}
.leftpane-content-head
{
	text-transform: uppercase;
	float: left;
	font-size: 1.1em;
	padding-left: 1em;
	line-height: 1.6em;
	color: #757575;
}
.leftpane-content-navi
{
	float: left;
	padding-bottom: 1em;
}
.leftpane-content-navi ul
{
	margin: 0;
	padding: 0;
}
.leftpane-content-navi ul li
{
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: 1.6em;
}
.leftpane-content-navi .active
{
	border-right: 2px solid #6D6D6D;
	border-bottom: 1px solid #6D6D6D;
	color: #fff;
}
.theme1 .leftpane-content-navi .active
{
	background-color: #8A939A;
}
.theme2 .leftpane-content-navi .active
{
	background-color: #E63F14;
}
.theme3 .leftpane-content-navi .active
{
	background-color: #0077C6;
}
.theme4 .leftpane-content-navi .active
{
	background-color: #45A04C;
}
.theme5 .leftpane-content-navi .active
{
	background-color: #FEC000;
}
.leftpane-content-navi a
{
	text-decoration: none;
	width: 14.9em;
	float: left;
	border-right: 1px solid transparent;
	border-bottom: 1px solid transparent;
	color: #757575;
}
.leftpane-content-navi a:hover
{
	border-right: 2px solid #6D6D6D;
	border-bottom: 1px solid #6D6D6D;
	color: #fff;
}
.theme1 .leftpane-content-navi a:hover
{
	background-color: #8A939A;
}
.theme2 .leftpane-content-navi a:hover
{
	background-color: #E63F14;
}
.theme3 .leftpane-content-navi a:hover
{
	background-color: #0077C6;
}
.theme4 .leftpane-content-navi a:hover
{
	background-color: #45A04C;
}
.theme5 .leftpane-content-navi a:hover
{
	background-color: #FEC000;
}
.leftpane-content-navi-element
{
	float: left;
	padding: 0.2em 0 0.2em 1em;
	margin: 0;
	cursor: pointer;
}
.leftpane-content-navi-subelement
{
	float: left;
	cursor: pointer;
	padding: 0.2em 0 0.2em 2em;
}
.leftpane-content-navi-subelement .leftpane-content-title
{
	width: 11.2em;
}
.leftpane-content-title
{
	width: 12.2em;
	float: left;
	display: block;
	line-height: 1.6em;
}
.leftpane-content-navi-element .arrow-right, .leftpane-content-navi-element .arrow-down, .leftpane-content-navi-subelement .arrow-right
{
	width: 0.7em;
	height: 0.7em;
	float: left;
	margin: 0.5em 0.5em 0 0;
	border: 0;
	background-repeat: no-repeat;
	display: block;
}
.theme1 .leftpane-content-navi-element .arrow-right, .theme1 .leftpane-content-navi-subelement .arrow-right
{
	background-image: url(../resources/_internal/images/link_0.gif);
}
.theme2 .leftpane-content-navi-element .arrow-right, .theme2 .leftpane-content-navi-subelement .arrow-right
{
	background-image: url(../resources/_internal/images/link_2.gif);
}
.theme3 .leftpane-content-navi-element .arrow-right, .theme3 .leftpane-content-navi-subelement .arrow-right
{
	background-image: url(../resources/_internal/images/link_3.gif);
}
.theme4 .leftpane-content-navi-element .arrow-right, .theme4 .leftpane-content-navi-subelement .arrow-right
{
	background-image: url(../resources/_internal/images/link_4.gif);
}
.theme5 .leftpane-content-navi-element .arrow-right, .theme5 .leftpane-content-navi-subelement .arrow-right
{
	background-image: url(../resources/_internal/images/link_5.gif);
}

.leftpane-content-navi a:hover .arrow-right, .leftpane-content-navi .active .arrow-right
{
	background-image: url(../resources/_internal/images/link_white.gif);
	background-repeat: no-repeat;
}
.leftpane-content-navi .active .arrow-down
{
	background-image: url(../resources/_internal/images/downlink_white.gif);
	background-repeat: no-repeat;
}
.leftpane-container
{
	width: 15.7em;
	float: left;
}
.leftpane-shadow
{
	width: 15.7em;
	float: left;
	background-image: url(../resources/_internal/images/shadow_repeat_y.png);
	background-position: right;
	background-repeat: repeat-y;
}
.leftpane-shadow-bottom
{	
	height: 0.7em;
	width: 15.7em;
	float: left;
}
.contentpane
{
	float: left;
	width: 68.7em;
	background-image: url(../resources/_internal/images/shadow_repeat_y.png);
	background-position: right;
	background-repeat: repeat-y;
	margin: 0;
	padding: 0;
}
.contentpane-head
{
	float: left;
	padding: 0.5em 0.5em 2em 2em;
}
.contentpane-head a
{
	color: #000000;
}
.contentpane-body
{
	width: 64em;
	/*float: left;*/
	padding: 0 2em;
}
.contentpane-body .title
{
	border-bottom: 1px solid #ABABAB;
	font-size: 12px;
	font-weight: bold;
}
.contentpane-leftpane
{
	margin-top: 2em;
	width: 64em;
	float: left;
	padding-bottom: 2em;
	border-bottom: 1px solid #ABABAB;
}
.contentpane-rightpane
{
	float: right;
	margin-left: 0.4em;	
}
.contentpane-footer
{
	padding: 0.6em 0 1em 0;
	margin: 0;
	float: right;
}
.contentpane-footer a
{
	color: #757575;
	line-height: 1em;
	padding-right: 2em;
}
.content-top
{
	width: 68.7em;
	height: 0.7em;
	float: left;
	background-image: url(../resources/_internal/images/shadow_top.png);
	background-position: right;
	background-repeat: no-repeat;
}
.content-bottom
{
	width: 68.7em;
	float: left;
}
.content-main
{
	width: 68em;
	float: left;
	margin-bottom: 0.6em;
}
.content-main p {
	margin: 10px 0 10px 0;
}
.content-left
{
	width: 32em;
	float: left;
	padding: 0.5em 1em 1em 1em;

}
.content-left-head
{
	width: 23em;
	float: left;
	font-size: 14px;
	border-bottom: 1px solid #ABABAB;
}
.content-left-head .title
{
	float: left;
	width: 22em;
	height: 1.2em;
	text-transform: uppercase;
}
.content-left-head .icon
{
	background-image: url(../resources/_internal/images/icon_rss.png);
	background-repeat: no-repeat;
	width: 1em;
	height: 1em;
	float: left;
	margin-top: 0.1em;
}
ul.newslist 
{
	margin: 0 0 2em 1.6em;
	padding: 0;
}
ul.newslist li
{
	list-style: none;
	/*width: 32.2em;*/
	padding-bottom: 2em;
}
.content-listview
{
	float: left;
	margin-bottom: 2em;
	padding-left: 1.6em;
}
.content-listview-head
{
	width: 64.4em;
	margin-top: 1em;
	border-bottom: 1px solid #ABABAB;	
}
.content-listview-head .icon
{
	width: 2em;
	height: 1.6em;
	float: left;
	background-image: url(../resources/_internal/images/icon_0.png);
	background-repeat: no-repeat;
}
.content-listview-head .title
{
	width: 40em;
	float: left;
}
.content-listview-head .date
{
/*
	width: 6.5em;
	float: left;
	*/
	float: right;
}
.content-listview-body
{
	width: 64.4em;
/*	height: 7.4em;*/
	margin-top: 0.6em;
}
.content-listview-body .title
{
	float: left;
	width: 57.4em;
	font-weight: bold;
}
.content-listview-body .preview
{
	float: left; 
	width: 56em;
}
.content-listview-body .image
{
	width: 6.8em;
	/*height: 6.8em;*/
	float: right;
}
.content-listview-body .image img
{
	width: 6.8em;
	/*height: 6.8em;*/
}
.content-listview-foot
{
	width: 64.4em;
	border-bottom: 1px solid #ABABAB;
	border-top: 1px solid #ABABAB;
}
.content-listview-foot a
{
	color: #000000;
}
.content-listview-foot .title
{
	width: 61.8em;
}
.content-listview-foot .button
{
	background-image: url(../resources/_internal/images/link_0.gif);
	background-repeat: no-repeat;
	width: 1em;
	height: 1.1em;
	margin: 0.3em 0 0 0.2em;
}
.content-listview-foot .icon
{
	background-image: url(../resources/_internal/images/icon_0.png);
	background-repeat: no-repeat;
	height: 1.2em;
	width: 1.2em;
	margin: 0.1em 0 0 0;
}
.content-left-module-head
{
	width: 32.2em;
	float: left;
	margin-top: 1em;
	border-bottom: 1px solid #ABABAB;	
}

.smallicon0, .smallicon1, .smallicon2, .smallicon3, .smallicon4, .smallicon5
{
	width: 1.2em;
	height: 1.2em;
	background-repeat: no-repeat;
	margin-top: 0.1em;
}
.smallicon0
{
	background-image: url(../resources/_internal/images/miniicon_1.png);
}
.smallicon1
{
	background-image: url(../resources/_internal/images/miniicon_1.png);
}
.smallicon2
{
	background-image: url(../resources/_internal/images/miniicon_2.png);
}
.smallicon3
{
	background-image: url(../resources/_internal/images/miniicon_3.png);
}
.smallicon4
{
	background-image: url(../resources/_internal/images/miniicon_4.png);
}
.smallicon5
{
	background-image: url(../resources/_internal/images/miniicon_5.png);
}
.content-left-module-head .title
{
	float: left;
}
.content-left-module-head .date
{
	
	float: right;
}
.content-left-module-body
{
	width: 32.2em;
	/*
	height: 7.4em;
	*/
	height: 10.5em;
	float: left;
	margin-top: 0.6em;
}
.content-left-module-body .title
{
	width: 24em;
	float: left;
	font-weight: bold;
}
.content-left-module-body .preview
{
	width: 24em;
	height: 4em;
	float: left;
}
.content-left-module-body .image
{
	width: 6.8em;
	height: 6.8em;
	float: right;
}
.content-left-module-body .image img
{
	width: 6.8em;
	/*height: 6.8em;*/
}
.content-left-module-foot
{
	width: 32.2em;
	float: left;
	border-bottom: 1px solid #ABABAB;
	border-top: 1px solid #ABABAB;
}
.content-left-module-foot a
{
	color: #000000;
}
.content-left-module-foot .title
{
	width: 29.7em;
	float: left;
}
.content-left-module-foot .button
{
	background-image: url(../resources/_internal/images/link_0.gif);
	background-repeat: no-repeat;
	width: 1em;
	height: 1.1em;
	float: left;
	margin: 0.3em 0 0 0.3em;
}
.content-left-module-foot .icon
{
	background-image: url(../resources/_internal/images/icon_0.png);
	background-repeat: no-repeat;
	height: 1.2em;
	width: 1.2em;
	margin: 0.1em 0 0 0;
}
.content-right
{
	width: 32em;
	float: left;
	padding: 0.5em 1em 1em 1em;
}
.content-container
{
	width: 68.6em;
	float: left;
}
.content-footer
{
	width: 68.7em;
	float: left;
}
.content-footer-pane
{
	width: 68em;
	height: 1.8em;
	float: left;
}
.theme1 .content-footer-pane
{
	background-color: #8A939A;
}
.theme2 .content-footer-pane
{
	background-color: #E63F14;
}
.theme3 .content-footer-pane
{
	background-color: #0077C6;
}
.theme4 .content-footer-pane
{
	background-color: #45A04C;
}
.theme5 .content-footer-pane
{
	background-color: #FEC000;
}
.content-footer-pane a
{
	color: #FFFFFF;
}
ul.contentpane-left
{
	float: left;
	padding: 0.3em 0 0.3em 1em;
	margin: 0;
	color: #fff;
}
ul.contentpane-left li
{
	list-style: none;
	float: left;
	padding-right: 0.3em;
}
ul.contentpane-left li a, ul.ontentpane-right li a
{
	color: #fff;
}
ul.contentpane-right
{
	float: right;
	padding: 0.3em 1em 0.3em 0;
	margin: 0;
	color: #fff;
}
ul.contentpane-right li
{
	list-style: none;
	float: left;
	padding-right: 0.3em;
}
.content-footer .shadow_center_y
{
	height: 1.2em;
}
.rightpane
{
	float:left;
	width:15.7em;
}
.rightpane-top
{
	width: 15.7em;
	height: 0.7em;
	float: left;
}
.rightpane-top-left
{
	width: 15em;
	height: 0.7em;
	float: left;
}
.rightpane-top-right
{
	width: 0.7em;
	height: 0.7em;
	float: left;
	background-image: url(../resources/_internal/images/shadow_top.png);
	background-position: right bottom;
	background-repeat: no-repeat;
}
.rightpane-content
{
	width: 14.4em;
	margin: 0em 0.3em 0em 0.3em;
	padding: 0;
}
ul.rightpane-content-module 
{
	margin: 0 0 0 0.2em;
	padding: 0;
}
ul.rightpane-content-module li 
{
	list-style: none;
	margin: 0 0 1.5em 0;
	padding: 0;
}
ul.relatednews, ul.relatedlinks, ul.relatedcontact 
{
	margin: 0 0 1.5em 0;
	padding: 0;
}
ul.relatednews li, ul.relatedlinks li, ul.relatedcontact li
{
	list-style: none;
}
.alphabet 
{	
	padding: 0;
	margin: 1em 0 1em 2em;
}
.alphabet ul
{ 
	width: 64em;
	list-style:none;
	margin: 0;
	padding: 0;
}
.alphabet ul li
{ 
	float: left;
}
.alphabet ul li a 
{ 
	font-weight:bold;
	color: #858585;
	text-decoration:none;
	background-image: url(../resources/_internal/images/a-z.gif);
	display:block;
	width: 1.8em; 
	height: 1.5em;
	text-align:center;
	margin-right: 0.5em;
	margin-bottom: 0.5em;
}
.alphabet ul li.all a 
{ 
	background-image: url(../resources/_internal/images/a-z_all.gif);
	width: 3em; 
}
div.aznewslist
{ 
	margin:0 0 1em 2em;
	padding:0;
}
div.aznewslist a 
{ 
	font-size: 11px;
	color: #858585;
	text-decoration:none;

}
.rightpane-content-module .title
{
	width: 12em;
	margin:0.1em 0 1em 0.4em;
}
.rightpane-content-module .icon
{
	height: 1.4em;
	margin: 0.1em 0 0;
	width: 1.4em;
	background-image: url(../resources/_internal/images/icon_0.png);
	background-repeat: no-repeat;
	float: left;
}

.rightpane-relatedmodule-title
{
	text-transform: uppercase;
	font-weight: bold;
	border-bottom: 1px solid #ABABAB;
	margin-right:0.2em;
	margin-left:0.2em;
}
.rightpane-content-module-previewimage img
{
	margin: 0 0.5em 0.5em 0.5em;
}
.rightpane-content-module-body
{
	padding: 0.5em 0.2em 0.5em 1.6em;
	margin: 0;
}
ul.relatedlinks li .rightpane-content-module-body
{
padding:0.5em 0.2em 0 1.6em;
}
.rightpane-content-module-body .address
{
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}
.rightpane-content-module-body .contact
{
	font-style: italic;
}
.rightpane-content-module-body .contact .rightcol
{
	width: 70px;
}
.rightpane-content-module-body a
{
	text-decoration: none;
	color: #000000;
}
.rightpane-content-module-foot
{

	border-bottom: 1px solid #ABABAB;
	border-top: 1px solid #ABABAB;
}
.rightpane-content-module-foot .more
{
	height:1.2em;
	margin:0.1em 0 0 0;
	float: left;
}
.rightpane-content-module-foot .more a, .rightpane-content-module-foot .email a
{
	color: #000000;
	text-decoration: none;
}
.rightpane-container
{
	width: 15.7em;
	float: left;
}
.rightpane-shadow
{
	width: 15.7em;
	float: left;
	background-image: url(../resources/_internal/images/shadow_repeat_y.png);
	background-position: right;
	background-repeat: repeat-y;
}
.rightpane-shadow-bottom
{	
	height: 0.7em;
	width: 15.6em;
	float: left;
}


/* --------------------- NAVIGATION ----------------------------- */

.service-navigation
{
	height: 6.6em;
	float: left;
	width: 64em;
	margin: 0;
	padding: 0;
}
.service-navigation ul
{
	padding: 0 0 0 4em;
	margin: 0;
}
.service-navigation li
{

	width: 10em;
	float: left;
	list-style: none;
	background-image: none;
}
.service-navigation a
{
	background-image: url(../resources/_internal/images/topmenu_inactive.png);
	background-repeat: no-repeat;
	height: 2em;
	width: 10em;
	float: left;
	text-align: center;
	padding-top: 0.3em;
	text-decoration: none;
	color: #757575;
}
.service-navigation ul li a:hover
{
	background-image: url(../resources/_internal/images/topmenu_active.png);
}
.service-navigation .active a
{
	font-weight: bold;
	background-image: url(../resources/_internal/images/topmenu_active.png);
}

ul.sitemap
{
	margin: 0;
	padding: 0 0 2em 2em;
}
ul.sitemap li
{
	
	padding-top: 1em;
	padding-bottom: 1em;
	width: 63em;
	border-bottom:1px solid #ababab;
	list-style: none;
}
ul.sitemap li a
{
	text-transform: uppercase;
}
ul.sitemap a
{
	text-decoration: none;
	color:#757575;
	font-size: 11px;
	line-height: 1.8em;
	margin: 0;
}
ul.sitemap  ul 
{
	padding: 0;
	margin: 0;
}
ul.sitemap ul a
{
     text-transform: none;
	padding-left:  3em;
}
ul.sitemap ul  ul a
{
     text-transform: none;
	padding-left:  4.5em;
}
ul.sitemap ul  ul ul a
{
     text-transform: none;
	padding-left:  6em;
}
ul.sitemap ul li
{
	border: none;
	padding: 0;
}
.fl
{
	float: left;
}
.fr
{
	float: right;
}
.cb
{
	clear: both;
}
ul.documents
{
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.documents .title
{	
	font-weight: bold;
	width: 20em;
	padding: 1em 0 0.5em 0;
	margin: 0;
}
ul.documents li .fileicon, .search-result-item-file .fileicon
{
	padding: 1em 0.5em 0.5em 0;
}
ul.documents li .fileicon img, .search-result-item-file .fileicon img
{
	height: 10px;
	width: 10px;
}
ul.documents a
{
	color: #000;
}
.search-result-item, .search-result-item-file, ul.documents li
{
	margin: 0.5em 0 0.5em 2em;	
	border-bottom: 1px solid #ABABAB;
	width: 64em;
}
.search-result-item .title
{
	font-weight: bold;
	padding-left: 2em;	
}
.search-result-item-file .title
{
	font-weight: bold;
	width: 20em;
	padding: 1em 0 0.5em 0;
}
.search-result-item-file .preview, ul.documents li .preview
{
	padding: 1em 0 0.5em 5em;	
}
.search-result-item img
{
	margin-left: 0.5em;	
}
.search-result-item-file .download,  ul.documents li .download
{
	padding: 1em 0 0.5em 0;
}
.search-result-item .preview
{
	padding: 0.5em 2em;	
}
.search-result-item a
{
	text-decoration: none;
	color: #000000;	
	line-height: 1.5em;
}
.search-result-item-file a
{
	color: #858585;	
}
.search-result-head
{
	font-size: 12px;
	width: 53em;
	color:#757575;
	border-bottom:1px solid #ababab;
	margin: 1em  0 1em 1.6em;
	padding: 0;
}
.search-result-head a
{
	font-size: 10px;
	color: #858585;	
}

.main-navigation a.outer, .main-navigation a.outer_active
{
	text-transform: uppercase;
	line-height: 12px;
	width: 13.6em;
	font-weight: bold;
}
.main-navigation div.smallicon
{
	padding: 0.8em 1em 0.8em 0.5em;
	margin: 0;
	float: left;
}
.main-navigation img
{
	border: none;
	width: 20px;
	height: 20px;
}
.main-navigation div.title
{
	width: 9em;
	float: left;
	padding: 0.6em 0 0 0;
	margin: 0;
}
.main-navigation ul 
{ 
	list-style-type:none;
	padding:0;
	margin:0;
}
.main-navigation li 
{ 
	float: left; 
	position: relative;
	line-height: 14px;
	z-index:100;
}
.main-navigation ul ul 
{ 
	visibility:hidden;
	position:absolute;
	height:0;
}
.main-navigation ul li:hover ul, .main-navigation ul a:hover ul 
{ 
	visibility:visible;
	border:1px solid #ddd; 
	background: #fff;
	display: block;
	height: auto;
}
.main-navigation ul li:hover ul li a, .main-navigation ul li a:hover ul li a 
{ 
	background: transparent; 
	height: auto; 
	color:  #757575;
}
.main-navigation ul li a.outer 
{ 
	background-image: url(../resources/_internal/images/menu_inactive.png);
}
.main-navigation table 
{ 
	position: absolute;
	border-collapse: collapse;
	z-index: 80;
	left: -1px;
	top: 35px;
	font-size: 7.5pt;
}
.main-navigation a.inner 
{ 
	color: #757575;
	text-decoration: none;
	text-transform: none;
	padding: 3px 0px 3px 5px;
	margin: 0;
	width: 128px;
}
.main-navigation ul li:hover ul, .main-navigation ul ul
{ 
	width: 13.3em;
	filter: alpha(opacity=80);
	 -moz-opacity: 0.80;
	 opacity: 0.80;
}
.main-navigation ul li a.outer_active 
{ 
	background: url(../resources/_internal/images/menu_active.png);
	color: #000;
}
.main-navigation ul ul li 
{ 
	 background-image: none;
	 background-color: #fff;
}
.main-navigation a, .main-navigation :visited 
{ 
	display:block;
	color: #757575;
	text-decoration: none;
}
.main-navigation a.outer:hover 
{ 
	background: url(../resources/_internal/images/menu_active.png);
	color: #000;
}
.main-navigation a.inner:hover 
{
	color: #fff;
}
.theme1 .main-navigation a.inner:hover
{
	background-color: #8A939A;
}
.theme2 .main-navigation a.inner:hover
{
	background-color: #E63F14;
}
.theme3 .main-navigation a.inner:hover
{
	background-color: #0077C6;
}
.theme4 .main-navigation a.inner:hover
{
	background-color: #45A04C;
}
.theme5 .main-navigation a.inner:hover
{
	background-color: #FEC000;
}
.footerright a
{
	color: #757575;
}
.footerright 
{
	float: right;
}
.footerright div.tellafriend, .footerright div.print
{
	float: left;
}
.footerright  div.print
{
	padding-left: 2em;
}
.footerleft
{
	padding-left: 1.6em;
	float: left;
	color: #858585;
}
.formular
{
	font-size: 1.1em;
	color: #757575;
	padding: 1.5em 1.6em 1.5em 3.6em;
}
.formular .description
{
	padding: 0 0 1em 0; 
	margin: 0; 
 }
.formular a
{
	color: #757575;
}
.headerline
{
	font-weight: bold;
	margin: 0 1.6em 0 1.6em;
	font-size: 1.3em;
	border-bottom: 2px solid #757575;
}
.formular .row
{
	width: 55em;
	line-height: 1.4em;
	padding: 0;
	margin: 0.1em 0 0.1em 0;
}
.formular .btnsubmit
{
	color: #757575;	
}
.formular .btnreset
{
	color: #757575;
	margin-left: 1em;
}
.formular .row .colleft
{
	width: 13em;
	margin-right: 1.4em;
	text-decoration: bold;
}
.formular .row .colright table td
{
	margin: 0;
	padding: 0;
	float: left;
}
.formular .row .colright table td input
{
	float: left;
	height: 12px;
	width: 12px;
	margin: 0.2em 0 0 0;
	padding: 0;
}
.formular .row .colright table td label
{
	float: left;
	padding-left: 0.5em;
	padding-right: 0.5em;
}
.formular .tblarge
{
	width: 15em; 
	height: 1.2em; 
}
.formular .textarea
{
	width: 17em;
}
.header 
{
	font-weight: bold;
	font-size: 12px;
	width: 53em;
	text-transform: uppercase;
	color:#757575;
	border-bottom:1px solid #ababab;
	margin-left: 1.6em;
}
.header a
{
	text-decoration: none;
}
.header img
{
	border: none;
}
.error
{
	font-size: 1.1em; 
	color: #ff0000; 
	padding-left: 18em;
 }
 .sent
 {
	padding: 1.5em 1.6em 1.5em 1.6em;
	color: #757575;
	font-size: 1.1em;
 }
 .btnback
 {
	padding-left: 1.6em; 
	padding-top: 1em;
 }
 .btnback a
 {
	color: #858585;
 }
 ul.contactlist
 {
	margin: 0;
	padding: 0 0 1em 0;

}
 ul.contactlist li
 {
	list-style: none;	
	margin: 0 2.5em 0 2em;
	padding: 0;
}
 ul.contactlist .headerline
 {
	border-bottom: 1px solid #ababab;
	padding: 1em 0 0 0;
	margin: 0;
	text-transform: none;
 }
 ul.contactlist .headerline img
 {
	padding: 0 0.5em 0 0;
	margin: 0;
 }
 ul.contactlist .detail
 {
	border-bottom: 1px solid #ababab;
	padding: 0.5em 0 1em 2em;
	margin: 0;
 }
 ul.contactlist .detail .position
 {
	width: 13em;
 }
 ul.contactlist .detail .address
 {
	width: 15em;
 }
 ul.contactlist .detail .contact
 {
	width: 25em;
 }
 ul.contactlist .footer
 {
	border-bottom: 1px solid #ababab;
	padding: 0;
	margin: 0;
 }
 ul.contactlist .footer a
 {
	color: #000;
 }
 ul.contactlist .footer .theme1
 {
	color: #8A939A;
}
 ul.contactlist .footer .theme2
{
	color: #E63F14;
}
 ul.contactlist .footer .theme3 
{
	color: #0077C6;
}
 ul.contactlist .footer .theme4
{
	color: #45A04C;
}
 ul.contactlist .footer .theme5
{
	color: #FEC000;
}
.newsdetail
{
	padding-top: 1.5em;
	padding-bottom: 1.5em;
	border-bottom: 1px solid #ababab;
}
.newsdetail .previewimage  img
{
	margin: 0 0 10px 10px; 
	padding: 0;
}

/* Image Gallery */

.imagegallery
{
	background-repeat: no-repeat; 
	background-position: bottom; 
	background-image: url(../resources/_internal/images/Bildergalerie_03.png); 
	padding: 1.5em 0 0 1.5em;
	margin:  2em  2em; 
	border: 2px solid #8A939A;
}

.imagegallery li
{
	padding: 0 13px 13px 0;
	list-style-type: none; 
	float: left;
}

.imagegallery ul
{
	padding: 0px;
	margin: 0px;
}

.gallerytitle
{
	padding: 0 0 10px 0; 
	font-size:14px; 
	font-weight: bold;
}
.footer
{
	padding-top: 0.6em; 
	padding-bottom: 1em; 
	margin: 0 2em 0 0;
}
.footerleft span.active, .footerleft span.page 
{
	background-image: url(../resources/_internal/images/separator.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.footerleft span.active
{
	font-weight: bold;
	padding-left: 0.5em;
	padding-right: 0.5em;
}
.footerleft a
{
	color: #858585;
	text-decoration: none;
	padding-left: 0.5em;
	padding-right: 0.5em;
}

.newsdetail img[align^="left"] {
padding-right:15px;
padding-bottom:15px;
}
.newsdetail img[align^="right"] {
padding-left:15px;
padding-bottom:15px;
}
.leftpane-content-navi ul ul ul ul li .leftpane-content-navi-subelement {
padding-left:3em;
}
.leftpane-content-navi ul ul ul ul li .leftpane-content-navi-subelement .leftpane-content-title {
width:10em;
}

.fixed-width
{
	width: 120px;
	float:left;
}

.fixed-width-bold
{
	width: 120px;
	float:left;
	font-weight:bold;
}






#slideshow
{
	position: relative;
	/*height: 350px;*/
        height: 151px;
}

#slideshow a
{
	text-decoration:none;
	color: #fff;
}


#slideshow div
{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8;
}

#slideshow .show
{
	z-index: 10;
}

#slideshow .last-show
{
	z-index: 9;
}


#slideshow .show a, #slideshow .show a:link, #slideshow .show a:active, #slideshow .show a:visited
{
	text-decoration:none;
	color: #fff;
}
.slideshow img{
	height:151px;
	width:680px;
}







